<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Document</title>
    <link rel="stylesheet" href="uukhai.css">
</head>

<body>
    <div class="main">
        <div class="background" id="homep"></div>
            <div class="special">
                <button class="bstyle">Overcoming Events<span><img src="arrow.png" class="pstyle"></span></button>
            </div>
            <div class="header">
                <div class="boxin">
                    <div class="layout f1">
                        <div class="menu">
                            <a href="#homep">
                                <button><img src="home.png" class="home"></button>
                            </a>
                            <a href="#aboutp">
                                <button><img src="us.png" class="about"></button>
                            </a>
                            <a href="#contactp">
                                <button><img src="contact.png" class="contact"></button>
                            </a>
                        </div>
                    </div>
                    <div class="layout f2">
                        <div class="b2"><img src="logo.png" class="logo"></div>
                    </div>
                    <div class="layout f3">    
                        <div class="b3"><img src="word.png" class="word"></div>
                    </div>
                </div>
            </div>
        <div class="page1" id="aboutp">
            <div class="huree">
                <div class="dhuree">
                    <div class="garchig">Abous us</div>
                    <div class="history"></div>
                </div>
            </div>
        </div>
        <div class="page2" id="contactp">
            <div class="huree">
                <div class="dhuree">
                    <!-- <div class="garchig">Abous us</div>
                    <div class="history"></div> -->
                </div>
            </div>
        </div>
    </div>
</body>

</html>